PHP Manual
Prev |  | Next

# SDO_DAS_XML::saveDocumentToFile

(no version information, might be only in CVS)

SDO_DAS_XML::saveDocumentToFile -- Saves the SDO_DAS_XML_Document object to a file

## Description

void SDO_DAS_XML::saveDocumentToFile ( SDO_XMLDocument xdoc, string xml_file )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Saves the SDO_DAS_XML_Document object to a file.

## Parameters

xdoc

  SDO_DAS_XML_Document object.

xml_file

  xml file.

## Return Values

None.

Prev | Home | Next
SDO_DAS_XML::saveDataObjectToString | Up | SDO_DAS_XML::saveDocumentToString